Subject: bash scripts and cd's....
From: [email-masked] (Jose I. Cabrera)

26 Nov 1998 01:06:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have NT4SP3 running Cygnus v20.

I have a script:

--- begin script ---
#! /bin/sh

cd k:
cd NormalDirectory
cd "Directory with a spaces in between"

exit 0
--- end script ---

This executes ok.  But, when I do a ls, the files echo'ed are the
files from HOME.  why?  If I do this manually, I could get to
"Directory with a spaces in between".  Any idea why?

What I would like to happen is when I run this script, I would
like bash to point to the contents of
"Directory with a spaces in between".  Any help is already
appreciated.

thanks,

jose
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".